


/* Application 
 * 
 * Color 1 : #1d1d1b (blue)
 * Color 2 : #89BA17 (green)
 * Color 3 : #555555 (gray)
 */
 
:-webkit-full-screen { z-index: 1 !important; }

#krpanoSWFObject {
	background: #000000;
	left: 0px;
	padding: 1px;
/*
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000;
*/
/*
	-webkit-transform: translateZ(+1px);
	-moz-transform: translateZ(+1px);
	-o-transform: translateZ(+1px);
	-ms-transform: translateZ(+1px);
	transform: translateZ(+1px);
*/
} 

.header .pull-right{
	float: right;
}

/* Interface */
.header{
	background: #FFF;
	height: 100%;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 350px;
	z-index: 20;

	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;

	-webkit-transform: translate(-350px, 0);
	-moz-transform: translate(-350px, 0);
	-o-transform: translate(-350px, 0);
	transform: translate(-350px, 0);

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.header-inner{
	background: #89BA17;
	color: #FFF;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
}
.header.active{
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

.header-logo{ margin: 0 0 .3em;}
.header-logo a{
	background: url("") no-repeat center center;
	display: inline-block;
	height: 100px;
	margin: 0;
	overflow: hidden;
	text-indent: -10000px;
	width: 100px;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
}
.header-title{
	display: block;
	font-family: "Mic32";
	font-size: 1.6em;
	font-weight: normal;
	line-height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 20px 20px;
	width: 260px;
}
.header-title span{
	color: #89BA17;
	display: block;
	font-size: .7em;
}

/* Menu */
.menu-toggle{
	color: #FFF;
	cursor: pointer;
	display: block;
	font-size: 2em;
	font-weight: 100;
    margin: .5em 0;
	text-align: center;
}
.menu-toggle:hover,
.active .menu-toggle{ color: #FFF; }
.menu-toggle span{
	display: block;
	font-size: .4em;
	line-height: 1;
	margin-top: -.5em;
}

.menu{
	height: 100%;
	min-height: 720px;
	overflow: auto;
	position: absolute;
	right: 50px;
	top: 0;
	width: 300px;
}

.menu-content{
	display: block;
	font-family: 'Mic32', sans-serif;
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
}
.menu-content li{
	border-top: 1px solid #EFEFEF;
	list-style: none;
	margin: 0;
}
.menu-content a{
	display: block;
	padding: 11px 20px;
	text-decoration: none;
}
.menu-content li:hover{
	background: #EFEFEF;
}
a{
	color: #373737;
}
a:hover{
	color: #89BA17;
}


/* Loading */
.loading{
	background: #89BA17;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}

.loading div.loading-logo{
    background: url("../images/logo-white.png") no-repeat center;
    -webkit-background-size: 300px auto;
    -moz-background-size: 300px auto;
    -ms-background-size: 300px auto;
    background-size: 300px auto;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}


.loading .video-js .vjs-tech,
.loading .video-js { background: #FFF !important; }

#video{
	display: none;
}



.content{
    background: rgba(255,255,255,.5);
    bottom: 70px;
    padding: 10px;
    position: absolute;
    right: 2em;
    width: 300px;
}
.content-title{
    display: block;
    height: 100px;
    margin: 0 auto;
    position: relative;
    width: auto;
}
.content-logo {
    background: url("../images/logo.png") no-repeat center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    background-size: contain;
    display: block;
    height: 100%;
    margin: 0;
    overflow: hidden;
    position: relative;
    text-indent: -10000px;
    width: 100%;
}

.call-to-action{
    margin: 1em auto .5em;
    text-align: center;
}







/* !THUMBNAILS
/* -------------------------------------------------- */
.thumbnails{
	border-top: 1px solid #EFEFEF;
	bottom: 0;
	left: 0;
	margin: 0 ;
	padding: 20px;
	position: relative;
	width: 260px;
	z-index: 10;
}
.thumbnail-title{
	clear: both;
	font-family: Mic32, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin: 2em 0 1em;
}

.thumbnail-group{
	clear: both;
	display: block;
	text-align: left;

	/* clearfix */
	overflow: hidden;
	display: inline-block; /* Necessary to trigger "hasLayout" in IE */
	display: block; /* Sets element back to block */
}

.thumbnail{
	cursor: pointer;
	display: block;
	float: left;
	margin: 2px;
	position: relative;
}
.thumbnail img{
	border: 1px solid transparent;
	display: block;
	height: 60px;
	width: 60px;
}
.thumbnail.active img,
.thumbnail:hover img{
	border-color: #89BA17;
}

.thumbnail span{
	box-sizing: border-box;
	color: #696969;
	display: block;
	font-family: 'Mic32', sans-serif;
	font-size: 11px;
	left: 0;
	margin: .5em 0;
	width: 80px;
	max-width: 100%;
	position: relative;
	text-align: left;
	top: 0;
	z-index: 2;
}




.center{
	background: red;
	display: block;
	height: 2px;
	left: 50%;
	margin: -1px 0 0 -1px;
	position: fixed;
	top: 50%;
	width: 2px;
	z-index: 1000;
}



/* Buttons */
.btn{
	background: #373737;
	color: #FFF;
	cursor: pointer;
    display: inline-block;
	font-size: 1em;
	height: 40px;
	line-height: 40px;
    margin: 0 .25em;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
}
.btn.btn-primary{ background: #89BA17}





@media only screen and (max-width:1200px) {

	.header .search-bar{clear: both; float: none;}
	.map,
	.preview,
	.search-result {top:110px;}

}

@media only screen and (max-width:768px) {
	body{ min-width: 640px; position: relative; }
	
	.plans .navigation > .btn span{display: none;}

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

}